/* tfooter */
#tfooter { position: relative; padding: 40px 0; border-top: 1px solid #e0e0e0; }
#tfooter dl { display: flex; flex-wrap: nowrap; justify-content: space-between; font-size: 15px; color: #000; line-height: 1.8; }
#tfooter dl * { font-size: inherit; color: inherit; line-height: inherit; }
#tfooter dl p { display: inline-block; margin-right: 15px; }
#tfooter dl b { font-weight: 700; }
@media (max-width: 767px) {
    #tfooter dl { display: block; }
    #tfooter dl p { display: block; margin-right: 0; }
    #tfooter dl br { display: none; }
}